Please put your post in the correct forum.
Today we had to move over 150 posts manually.  We do feel the forum structure is logical and the section names are clear. As redirecting posts pollute the forum a lot we will not add them anymore. So if you are unable to find your post, look for it in the most logical forum section.

Jump to content
Mathijs Kok

Hardware requirements

Recommended Posts

1 hour ago, Nightstrider101 said:

By minimum settings do you mean P3D min. settings

Yes, but do not Autogen completety turn off, so Autogen Vegetation and Building Density should be set to sparse.

In general, start with the lowest settings and move them up as long as you have at least stable 20fps.

  • Like 2

Share this post


Link to post

Thanks for the help. I'm going to buy it, it looks really well done and I feel like I wouldn't fly the 787 that often anyway so this is probably better value. Thanks again :D

Share this post


Link to post

Just thought I'd post this for future reference. My P3D is running at medium settings and I am able to get a solid 25-30 FPS at ORBX YMML v3 with almost no stutters. I haven't tried night time yet. Loving this A320, really good price for what you get (FSLabs should be taking notes here).

Share this post


Link to post

Hi!

My HW is intel i7-3770, rx 470 (4GB), 8 GB and fsx, aerosoft a320 with orbx sceneries works just fine. I Wonder if my Hw is sufficient to run p3d and aerosoft airbus a320 Professional? How many fps can I expect?

Share this post


Link to post

Between 3 and 30, it all depends on your settings.  But it will be really marginal. I would advise staying on FSX.

Share this post


Link to post

I am quite angry to find that now the A330 is only available for the Windows 10 O/S.

I have waited very patiently for this aircraft for a very long time with the expectation that it will operate on W7 Pro 64.

I have been unreasonably criticised by officials on your forum for asking questions or responding to comments that Aerosoft does not like. So I have heeded advice given on your numerous A330 forums and absented myself and thus been very patient only to find absolute disappointment now!

Firstly we were led to believe that this aircraft would be available for FSX and excuses were made when it was announced that it would not be so. Now we are told that it will not be available for W7 Pro 64 bit.

I have W10 on my notebook which I have only had for just over a year and I have had no end of problems with it I have had more problems with that computer in a year than the total that I have had in the last 25-30 years.

It is no wonder to me, therefore, why MS gave away free upgrades when W10 was first released.. the O/S is RUBBISH! So there is NO way that I will be upgrading my W7 desktop and any future computers that I buy will run on Linux if I cannot install W7. If Aerosoft have taken it upon themselves to produce products solely for the W10 O/S then sadly I will be saying a reluctant but permanent goodbye! :-(

Share this post


Link to post

It might run on any Windows version but we simply did not test it and do not support it.  if you prefer windows 7 (knowing that in a few weeks that OS will no longer be supported in a few weeks) I am sorry you will no longer be our customer.  The fact we will not do a 32 bit version has been explained many times. The customers are simply not around any more to make it commercially feasible and the announcement of the new Flight Simulator has changed the future totally.  You will perhaps also noticed that nearly every developer of complex add-ons does not advise Win7 anymore.  In our market research for complex add-ons we saw a few weeks back that 87% of customer used Win10.  Statistics from this forum and our shop show roughly the same. 

 

If you do not like Windows 10 I suggest you tell Microsoft as we have little to do with that.  Good luck with Linux, I use it on some of my systems and love it. X-Plane will be your simulator of choice then. But do take care, X-Plane also requires an OS that is more or less up to date and not over 10 years old and no longer supported by the developers!

  • Like 1

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...